* {
    margin: 0;
    padding: 0;
}

/* selector {
    properties : values;
} */

/* h1 {
    color: blue;
}

p {
    font-size: 30px;
} */
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.header {
    width: 900px;
    margin: auto;
    background-color : lightskyblue;
    padding: 15px;
}
.menu {
    width: 900px;
    margin: auto;
    background-color : lightyellow;
    padding: 15px;
}
.article {
    width: 900px;
    margin: auto;
    background-color : moccasin;
    padding: 15px;
}
.article img {
    width: 150px;
}
.footer {
    width: 900px;
    margin: auto;
    background-color : palegoldenrod;
    padding: 15px;
}